<!DOCTYPE html>
<html>
<head>
    {% load static %}
    <title>Login</title>
    <link rel="stylesheet" href="../../static/css/login.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">
</head>

<body>
    <nav class="navbar">
        <!-- Logo on the left side -->
        <div class="logo">
            <a href="{% url 'pocetna' %}">
                <img src="..\..\static\images\logo2-removebg-preview (1).png" alt="Logo" width="80">
            </a>
        </div>
        <!-- Links on the right side -->
        <div class="nav-links">
            <a href="{% url 'pocetna' %}" class="nav-btn">Početna</a>
            
            <a href="{% url 'alati' %}" class="nav-btn">Alati</a>
			<div class="dropdown">
                <button class="dropbtn">Frizure</button>
                <div class="dropdown-content">
                    <a href="{% url 'kratke' %}">Kratka kosa</a>
                    <a href="{% url 'duge' %}">Duga kosa</a>
                    <a href="{% url 'fades' %}">Prijelazi</a>
                </div>
            </div>
            {% if user.is_authenticated %}
                <a href="{% url 'logout' %}" class="nav-btn">Odjava</a>
            {% else %}
                <a href="{% url 'register_user' %}" class="nav-btn">Registracija</a>
            {% endif %}
        </div>
    </nav>

    <div class="container">
        <div class="user_card">
            <div class="d-flex justify-content-center">
                <h3 id="form-title">PRIJAVA</h3>
            </div>
            <div class="d-flex justify-content-center form_container">
                <form method="POST" action="">
                    {% csrf_token %}
                    <div class="input-group mb-3">
                        <div class="input-group-append">
                            <span class="input-group-text"><i class="fas fa-user"></i></span>
                        </div>
                        <input type="text" name="username" placeholder="Korisničko ime..." class="form-control">
                    </div>
                    <div class="input-group mb-2">
                        <div class="input-group-append">
                            <span class="input-group-text"><i class="fas fa-key"></i></span>
                        </div>
                            <input type="password" name="password" placeholder="Lozinka..." class="form-control" >
                    </div>

                    <div class="d-flex justify-content-center mt-3 login_container">
                            <input class="btn login_btn" type="submit" value="Prijavi se">
                    </div>
                </form>
            </div>
            <div class="mt-4">
                <div class="d-flex justify-content-center links">
                    Nemaš korisnički račun? <a href="{% url 'register_user' %}" class="ml-2">Registriraj se</a>
                </div>
            </div>
        </div>
    </div>
    
    <footer>
        <p>&copy; 2024 Šišaj lega!</p>
        <p><a href="#">Privacy Policy</a> | <a href="#">Terms of Service</a></p>
    </footer>
</body>
</html>
